import axios from 'axios';
const limitPower = () => {//path为函数参数
    return new Promise((resolve) => {
        var url="https://app.edtyun.com:8443/system/getButton"
        var param = {
            menuId:id
        }
        axios.post(url, param).then(result => {
            if (result.statusCode==="1") {
                resolve(res.data);
            }
        });
    });
}
 
export { limitPower }